/*
Theme Name: Soaked in Style
Theme URI: http://soakedinstyle.co.nz
Description: Theme for SIS
Author: Gerson L.
Author URI: http://www.gslwebsolutions.com
Template: simplearticle
Version: 1.0
*/

@import url("../simplearticle/style.css");

.wpcf7-text, .wpcf7-email, .wpcf7-textarea, .wpcf7-quiz {
	background:#fff!important;
	border:1px solid #fff!important;
	box-shadow: 1px 1px 25px #e4e4e4;
	color:#cf7aaf!important;
}

.wpcf7-text:focus, .wpcf7-email:focus, .wpcf7-textarea:focus, .wpcf7-quiz:focus {
	border:1px solid #cf7aaf!important;
}

.gen-button, .gdlr-button.with-border, input[type="button"], input[type="submit"] {
	color:#CF7AAF!important; 
	border:2px solid #CF7AAF!important; 
}

.gdlr-button, input[type="button"], input[type="submit"] {
	padding: 10px 15px;
}

.stay-connected input[type="submit"] {
    padding: 9px 13px;
}

.widget .gform_wrapper .gform_footer {
    margin: 0;
}

span.pibfi_pinterest img.alignleft + .xc_pin {
		right:20px!important;
}

span.pibfi_pinterest img.alignright + .xc_pin {
		left:20px!important;
		right:auto;
}

.blog-content-wrapper img, .blog-content-wrapper  a, .blog-content-wrapper span {
	max-width:100%;
}

.gdlr-blog-content img {
	width:100%;
}

.comment-respond .comment-form-comment > textarea, .comment-respond .comment-form-head > input  {
    padding: 10px;
}

.comment-respond .comment-form-head > input  {
	max-width:370px;
}

.comment-respond .comment-form-comment > textarea {
	height:100px;
	max-width:371px;
}

.home .gdlr-post-author, body.single-post .gdlr-blog-thumbnail {
	display:none;
}

